This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 783608

Summary: [abrt] kernel: [422423.712039] WARNING: at net/sched/sch_generic.c:255 dev_watchdog+0x247/0x250()
Product: [Fedora] Fedora Reporter: Serge Pavlovsky <pal666>
Component: kernelAssignee: Kernel Maintainer List <kernel-maint>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: gansalmon, itamar, jonathan, kernel-maint, madhu.chinakonda
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:e098a994e38f7e0569bd6df8ea6fe5adfe19e2d0
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-01-23 10:48:55 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: smolt_data none

Description Serge Pavlovsky 2012-01-20 19:25:03 EST
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.1.8-2.fc16.x86_64 root=UUID=767aaff4-775e-49cd-a068-0cd1a6576716 ro LANG=ru_RU.UTF-8 rd.md=0 rd.lvm=0 rd.dm=0 quiet rhgb rd.luks=0 KEYTABLE=ru
kernel:         3.712084]
reason:         [422423.712039] WARNING: at net/sched/sch_generic.c:255 dev_watchdog+0x247/0x250()
time:           Суб 21 Янв 2012 02:22:10

smolt_data:     Binary file, 4605 bytes

backtrace:
:[422423.712039] WARNING: at net/sched/sch_generic.c:255 dev_watchdog+0x247/0x250()
:[422423.712041] Hardware name: GA-990XA-UD3
:[422423.712043] NETDEV WATCHDOG: p9p1 (r8169): transmit queue 0 timed out
:[422423.712044] Modules linked in: arc4 ppp_mppe ppp_async crc_ccitt usblp usb_storage tcp_diag inet_diag tcp_lp ppdev parport_pc lp parport pppoe pppox ppp_generic slhc ebtable_nat ebtables xt_CHECKSUM tun lockd bridge stp llc it87 hwmon_vid ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 xt_state ipt_MASQUERADE iptable_nat nf_nat ip6table_filter nf_conntrack_ipv4 nf_conntrack ip6_tables nf_defrag_ipv4 xt_TCPMSS iptable_mangle fuse snd_hda_codec_hdmi joydev snd_hda_codec_realtek snd_ctxfi snd_hda_intel sp5100_tco snd_hda_codec binfmt_misc snd_hwdep snd_seq snd_seq_device edac_core 8139too i2c_piix4 edac_mce_amd 8139cp snd_pcm microcode serio_raw k10temp snd_timer snd soundcore r8169 snd_page_alloc mii virtio_net kvm_amd kvm uinput sunrpc btrfs zlib_deflate libcrc32c mxm_wmi firewire_ohci firewire_core crc_itu_t wmi radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
:[422423.712084] Pid: 0, comm: kworker/0:1 Not tainted 3.1.8-2.fc16.x86_64 #1
:[422423.712085] Call Trace:
:[422423.712086]  <IRQ>  [<ffffffff8106b7ef>] warn_slowpath_common+0x7f/0xc0
:[422423.712093]  [<ffffffff8106b8e6>] warn_slowpath_fmt+0x46/0x50
:[422423.712096]  [<ffffffff814e0db7>] dev_watchdog+0x247/0x250
:[422423.712099]  [<ffffffff8107ba6b>] run_timer_softirq+0x12b/0x3b0
:[422423.712101]  [<ffffffff814e0b70>] ? qdisc_reset+0x50/0x50
:[422423.712103]  [<ffffffff81072d98>] __do_softirq+0xb8/0x230
:[422423.712107]  [<ffffffff8101a4f3>] ? native_sched_clock+0x13/0x80
:[422423.712109]  [<ffffffff8101a569>] ? sched_clock+0x9/0x10
:[422423.712111]  [<ffffffff81094d75>] ? sched_clock_local+0x25/0x90
:[422423.712114]  [<ffffffff815df3ac>] call_softirq+0x1c/0x30
:[422423.712116]  [<ffffffff810152a5>] do_softirq+0x65/0xa0
:[422423.712118]  [<ffffffff810731ae>] irq_exit+0x9e/0xc0
:[422423.712119]  [<ffffffff815dfc63>] do_IRQ+0x63/0xe0
:[422423.712122]  [<ffffffff815d56ee>] common_interrupt+0x6e/0x6e
:[422423.712123]  <EOI>  [<ffffffff8103adcb>] ? native_safe_halt+0xb/0x10
:[422423.712127]  [<ffffffff8109da02>] ? clockevents_notify+0x52/0x130
:[422423.712129]  [<ffffffff8101b2c3>] default_idle+0x53/0x1d0
:[422423.712130]  [<ffffffff8101b4da>] amd_e400_idle+0x9a/0x120
:[422423.712132]  [<ffffffff8101222f>] cpu_idle+0xcf/0x120
:[422423.712135]  [<ffffffff815c1953>] start_secondary+0x260/0x262
Comment 1 Serge Pavlovsky 2012-01-20 19:25:08 EST
Created attachment 556640 [details]
File: smolt_data
Comment 2 Josh Boyer 2012-01-23 10:48:55 EST

*** This bug has been marked as a duplicate of bug 715137 ***